こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

RubyOnRailsでDB(MicrosftSQLServer)にアクセスしたい

RubyOnRailsでMicrosoftSQLServerをDBとしたアプリを作ろうとしているのですが、正常に動作せず、
no such file to load -- deprecated
というエラーが出てしまいます。
どなたか、回避策をご教授願えないでしょうか?

ネット上で調べた限りでは、
gem install deprecated
でdeprecatedをインストールしてあげれば、改善するという書き込みもあったのですが、deprecatedのパッケージがないというエラーで失敗してしまいます。

環境:NetBeans6.5
OS:WindowsXP
DB:MicrosftSQLServer Express2005

よろしくお願いします。

投稿日時 - 2009-04-22 23:04:47

QNo.4901417

すぐに回答ほしいです

質問者が選んだベストアンサー

gem install deprecated

がうまくいかないのがおかしいですね。以下の出力を追加情報として書き込むと、どなたか解決してくれるかも知れません。

rails --version
gem env

投稿日時 - 2009-04-25 08:40:44

お礼

ありがとうございました。
deprecatedパッケージをダウンロードしローカルのgemインストールで成功しました。

投稿日時 - 2009-05-01 00:12:12

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問